Ruleset link for GPLv2 Community rules on Categories tab is incorrect

02/12/2015 03:16 PM - Ryan .

Status: Resolved Start date: 02/12/2015

Priority: Very Low Due date:  

Assignee:  % Done: 0%

Category: Snort Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Plus

Version:

 

Affected Version:  Affected

Architecture:

 

Description

If you're on the Categories tab and have enabled "GPLv2 Community Rules (VRT certified)", the hyperlink assigned to it to take you

to the ruleset is incorrect.

It reads:

http://x.x.x.x/snort/suricata_rules.php?id=0&openruleset=GPLv2_community.rules

when it should read:

http://x.x.x.x/snort/snort_rules.php?id=0&openruleset=GPLv2_community.rules

I haven't noticed any other rules doing the same just the community rules.

pfSense - 2.2-RELEASE

snort - 2.9.7.0 pkg v3.2.3

History

#1 - 03/22/2015 09:17 PM - Bill Meeks

Thank you for the bug report.  This has been corrected in the latest 2.9.7.2 pkg v3.2.4 version of the Snort package.

This issue can be closed.

Bill

#2 - 03/23/2015 03:13 PM - Chris Buechler

- Status changed from New to Resolved

thanks Bill
